body {
    font-family: 'verdana', Helvetica, 'DejaVu Sans', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', sans-serif;
	font-style: normal;
	font-variant: normal;
    font-size: 14px;
	background:#F4F8FB;
}

a, a.ajaxlink { will-change: all; color: #2980b9; transition: background 0.15s linear, color 0.15s linear; }
a:hover, a.ajaxlink:hover { color: #d35400; }

a.ajaxlink { text-decoration:none; border-bottom: dashed 1px #2980b9; }
a.ajaxlink:hover { text-decoration:none; border-bottom: dashed 1px #d35400; }

article a{text-decoration:underline;}

h1 { padding:0 0 5px; margin: 0 0 30px; font-size:120%; font-weight:bold; border-bottom:1px solid #F4F8FB; text-transform:uppercase;}
h1 span {}
h1 a {}
h1 a:hover {}
.widget_text_block h1 { padding:0 0 5px; margin: 0 0 10px; font-size:160%; font-weight:bold; border-bottom:0px solid #F4F8FB; text-transform:none;text-align:center;}
h4{ padding:0 0 5px; margin: 15px 0 10px; font-size:120%; font-weight:bold;}
h4{ padding:0 0 5px; margin: 15px 0 10px; font-size:120%; font-weight:bold; border-bottom:1px solid #F4F8FB; text-transform:uppercase;}
h1, h2, h3, h4, h5, h6 {color:#666;font-family:kolibri;}

p { line-height:160%; }
p:first-child { margin-top: 0; }

pre {
    display:block;
    overflow: auto;
    border: 1px solid #CCCCCC;
    border-radius: 2px;
    box-shadow: inset 0 0 .5em #CCCCCC;
    padding: 10px;
    margin:0;
}

code pre {
    display:block;
    overflow: auto;
    border: 1px solid #CCCCCC;
    border-radius: 2px;
    background: #F8F8F8;
    padding: 5px 15px;
    box-shadow: none;
    margin:0;
    font-size:12px;
    line-height:20px;
}


blockquote {
    padding:6px 10px;
    background:#F9F9F9;
    border-left:solid 4px #EDEDED;
    color:#666;
    font-style: italic;
    margin:0;
}

ul {
    margin:0 20px;
    padding:0;
}

img{width:auto;display:block;max-width:100%;}

.positive { color:green; }
.negative { color:red; }

.hide_tag {
    background:url("../images/icons/lock.png") no-repeat 5px center #e67e22;
    color: #fff;
    padding: 5px 10px 5px 25px;
    overflow: hidden;
}
.hide_billing {
    background:url("../images/icons/coin.png") no-repeat 5px center #3498db;
}
.user_field_denied {
    background-color: #7f8c8d;
}
.hide_tag_allow {
    border-left: 3px solid #e67e22;
    padding: 5px 0 5px 10px;
    overflow: hidden;
}

/* Header =================================================================== */

header{}
.header_top{background:url(../images/top_bg.jpg) center top repeat; border-bottom:2px solid #0089FD;padding:5px 0;}
img.logo_top{width:55px; float:left;}
.sitename_top{padding:10px 0 10px 70px; font-weight:bold; font-size:20px;background:url(../images/kar.png) center left no-repeat;background-size:50px;line-height:30px;}
header .logo{width: 100%;height: 450px;margin:0;padding:0;}
header .logo ul{width: 100%;height: 450px;margin:0;padding:0;z-index:1;overflow:hidden;position:relative;}
header .logo li, header .logo li a, header .logo li > span{
    display: block;
    width: 100%;
    height: 450px;	
	z-index:1;
}
.slide1{background: url("../images/head.jpg") no-repeat top center;background-size:cover;}
.slide2{background: url("../images/head2.jpg") no-repeat top center;background-size:cover;}

/* Footer =================================================================== */
footer{background-color:#2a2a2a;color:#ccc;padding:15px 0; font-size:85%;}
footer a{color:#ddd;}
footer a:hover{color:#eee;}
.footer_phone,.footer_address,.footer_mail{margin:0;padding:12px 0;}
.footer_phone,.footer_address{border-bottom:1px solid #666;}
footer span.glyphicon{margin-right:10px;}
footer h4{color:#ddd;}

/* Layout =================================================================== */
.container-fluid{max-width:1200px;padding:0 15px;}
main{background:#F4F8FB;z-index:5;}
.workarea{background-color:#fff;padding-bottom:20px;padding-top:20px;}
article{margin:10px 0 25px;}
aside{margin:15px 0 25px;text-align:center;}


/* Tables =================================================================== */

table{width:100%;}
.f_content .table_outer{overflow-x:auto;width:100%;padding:3px;}
.doc_table span.time{display:none;}
table.doc_table h3{font-size:130%;margin:0;padding:0;}
table.doc_table tr{}
table.doc_table tr:nth-of-type(odd){background-color: #F4F8FB;}
table.doc_table td{border:1px solid #fff; padding:2px 4px;}
table .table_sub{font-size:80%;font-style:italic;}

/* Forms =================================================================== */
.iforms_tab {}
.iforms_tab .field {padding:15px;}
.iforms_tab .field:nth-of-type(odd) {background-color: #F4F8FB;}

/* Content Articles =================================================================== */
.content_item{overflow:hidden;}
.news_item_photo{width:320px;float:right;margin:0 0 15px 15px;padding:10px;background:#F4F8FB;}
.news_item_photo img{width:300px;display:block;}
.news_item_photo_descr{font-size:80%;color:#666;padding:5px 5px;}

/* Content List =================================================================== */
.news_list{overflow:hidden;}
.news_list_item{overflow:hidden;margin:7px 0;padding-top:10px;}
.news_list_item  + .news_list_item{border-top:1px solid #ddd;}
.news_list_item .photo{float:left;width:180px;}
.news_list_item .photo a{width:180px;display:block;}
.news_list_item .photo img{width:180px;display:block;}
.news_list_item .info{margin-left:195px;}
.news_list_item .title{font-size:120%;}
.news_list_item .teaser{font-size:90%;margin:5px 0;}

/* Anketa =================================================================== */
.anketa_list .poll{padding:15px; background-color: #F4F8FB;}


/* Mainmenu */
.main_menu {position:relative;background: #0089FD;}
.main_menu .container-fluid{position:relative;}
.nav-wrap-main {width:100%;background:#0089FD;}
.nav-wrap-main .menu-icon-main {display: none;}
.nav-wrap-main .nav, .nav-wrap-main .nav li {margin: 0;padding: 0;}
.nav-wrap-main .nav li {list-style: none;float: left;}
.nav-wrap-main .nav a {padding: 15px;display: block;color: #fff;background: #0089FD;font-weight:bold;}
.nav-wrap-main .nav a:hover, .nav-wrap-main .nav .selected-item {background: #27ae60;color: #fff;}
.nav-wrap-main .nav ul {z-index:22;background: #f5f5f5;padding: 2px;position: absolute;border: solid 1px #ccc;display: none;width: 240px;left:-15px;}
.nav-wrap-main .nav ul ul {z-index:25;background: #f5f5f5;padding: 2px;position: absolute;left:194px;top:-2px;border: solid 1px #ccc;display: none;width: 200px;}
.nav-wrap-main .nav ul li {position:relative;float: none;margin: 0;padding: 0;}
.nav-wrap-main .nav li:hover > ul {display: block;}
@media screen and (max-width: 991px) {
.nav-wrap-main .nav-wrap {position: relative;}
.nav-wrap-main .menu-icon-main {background: #0089FD url(../images/menu-icon.png) no-repeat 10px center;	padding: 15px 15px 15px 42px;cursor: pointer;display: block; color:#fff;}
.nav-wrap-main .menu-icon-main:hover {background-color: #0089FD;}
.nav-wrap-main .menu-icon-main.active {	background-color: #0089FD;}
.nav-wrap-main .nav {clear: both;position: absolute;top: 54px;left:15px;right:15px;z-index: 22;padding: 5px;background: #f8f8f8;	border: solid 1px #dedede;display: none; }
.nav-wrap-main .nav li {clear: both;position:relative;float: none;width:100%;margin: 10px;}
.nav-wrap-main .nav a, .nav-wrap-main .nav ul a {font: inherit;background: none;display: inline;padding: 0;color: #666;border: none;}
.nav-wrap-main .nav .selected-item,	.nav-wrap-main .nav a:hover, .nav-wrap-main .nav ul a:hover {background: none;color: #000;}
.nav-wrap-main .nav ul {width: auto;position: relative;display: block;border: none;background: inherit;border-left:#dedede 5px solid;	margin-top:10px;}
.nav-wrap-main .nav ul ul {width: auto;position: relative;display: block;border: none;left:0;top:0;background: inherit;border-left:#dedede 5px solid;	margin-top:10px;}
.nav-wrap-main .nav ul li {	margin: 8px;}
.nav-wrap-main .nav ul li:first-child {margin-top:0;}
.nav-wrap-main .nav ul li:last-child {margin-bottom:0;}
}
@media screen and (min-width: 992px) {
.nav-wrap-main .nav {display: block !important;}
}

/* Leftmenu =================================================================== */
#menu_toggle_3lvl {text-align:left;}
#menu_toggle_3lvl,#menu_toggle_3lvl ul,#menu_toggle_3lvl ul li,#menu_toggle_3lvl ul li a{
margin:0;
padding:0;
border:0;
list-style:none;
display:block;
position:relative;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
}
#menu_toggle_3lvl{width:100%;}
.category-name-a{color:#fff;background:#0089FD;border:1px solid #fff;}
#menu_toggle_3lvl ul li{border-bottom:1px solid #ccc;}
#menu_toggle_3lvl ul ul{display:none}
#menu_toggle_3lvl>ul>li.active>ul{display:block}
.align-right{float:right}
#menu_toggle_3lvl>ul>li>a{padding:12px 35px 12px 10px;cursor:pointer;z-index:2;font-size:14px;text-decoration:none;color:#05080a;-webkit-transition:color .2s ease;-o-transition:color .2s ease;transition:color .2s ease}
#menu_toggle_3lvl>ul>li>a:hover{color:#d8f3f0}
#menu_toggle_3lvl>ul>li>a.category-name-a{color:#fff;}
#menu_toggle_3lvl ul>li.has-sub>a.toggle-a:after{position:absolute;right:26px;top:19px;z-index:5;display:block;height:10px;width:2px;background:#444;content:"";-webkit-transition:all .1s ease-out;-moz-transition:all .1s ease-out;-ms-transition:all .1s ease-out;-o-transition:all .1s ease-out;transition:all .1s ease-out}
#menu_toggle_3lvl ul>li.has-sub>a.level_1.toggle-a:after{height:0px;width:0px;}
#menu_toggle_3lvl>ul>li .toggle-a{position:absolute;right:0;top:0}
#menu_toggle_3lvl>ul>li .level_1.toggle-a{position:absolute;right:0;top:0;left:0;bottom:0;color:#444;background:none;}
.has-sub.banner{background: #0089FD;color:#fff;border:1px solid #fff;}
.level_1.toggle-a.h-background-1,.level_1.toggle-a.h-background-2,.level_1.toggle-a.h-background-3{background:none !important;}
#menu_toggle_3lvl ul>li.has-sub>a.toggle-a:before{position:absolute;right:22px;top:23px;display:block;width:10px;height:2px;background:#444;content:"";-webkit-transition:all .1s ease-out;-moz-transition:all .1s ease-out;-ms-transition:all .1s ease-out;-o-transition:all .1s ease-out;transition:all .1s ease-out}
#menu_toggle_3lvl ul>li.has-sub>a.level_1.toggle-a:before{height:0px;width:0px;}
#menu_toggle_3lvl ul>li.has-sub.open>a.toggle-a:after,#menu_toggle_3lvl ul>li.has-sub.open>a.toggle-a:before{-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
#menu_toggle_3lvl ul ul li a{padding:14px 22px;cursor:pointer;z-index:2;font-size:14px;text-decoration:none;color:#000;background:none;-webkit-transition:color .2s ease;-o-transition:color .2s ease;transition:color .2s ease}
#menu_toggle_3lvl ul ul ul li a{padding-left:40px}
#menu_toggle_3lvl ul ul ul li a.current-link{color:#f8ff74}
#menu_toggle_3lvl ul ul li a:hover{color:#0089FD;}
#menu_toggle_3lvl ul ul>li.has-sub>a:after{top:16px;right:26px;background:#ddd}
#menu_toggle_3lvl ul ul>li.has-sub>a:before{top:20px;background:#ddd}

/* Actionmenu =================================================================== */
.fixed_actions_menu .menu, .fixed_actions_menu .menu li{ margin:0; padding:0; list-style: none; background:#FFF; }
.fixed_actions_menu .menu ul{border: solid 1px #EDEDED;border-bottom: none;}
.fixed_actions_menu .menu {margin:-15px;}
.fixed_actions_menu .menu li ul {
    visibility: hidden;
    position:absolute;
    top:-1px;
    left: auto;
    right: 91%;
    width:220px;
    box-shadow: 0 1px 2px #666;
    z-index: 999;
}

.fixed_actions_menu .menu li {border-bottom: solid 1px #ecf0f1;padding:5px 10px 5px 0;}

.fixed_actions_menu .menu li:hover, .fixed_actions_menu .menu li.active{
    position: relative;
    z-index: 2;
    cursor: default;
    background: #ecf0f1;
}
.fixed_actions_menu .menu li:last-child {border-bottom: none;}
.fixed_actions_menu .menu li:hover > ul {visibility: visible;}
.fixed_actions_menu .menu .item {background: url("../images/icons/item.png") no-repeat 10px center;padding:0 0 0 30px;}


/* Infobar ===================================================================*/
.info_bar {
margin:5px 0;
overflow: hidden;
font-size: 85%;
color:#888;
clear: both;
}

.info_bar .bar_item {
float:left;
padding: 3px 5px;
height:30px;
line-height:30px;
}

.monospc{font-size:11px;}

/* Tools ===================================================================*/
.doc_table .actions_this a {
display: inline-block;
width: 16px;
height: 16px;
overflow: hidden;
}
 
.edit-this {
background: url("../images/icons/edit.png") no-repeat center center;
}
 
.delete-this {
margin-right: 5px;
background: url("../images/icons/delete.png") no-repeat center center;
}

a.banner, .gsInformer, .w_block .widget_html_block{text-align:center;display:block;margin:0 auto;}
aside img, .widget_photos_random img{text-align:center;display:block;margin:0 auto;}
.somelinks, li{text-align:left;}

/* Widgets ===================================================================*/
.last_news .item-first {}
.last_news .news_list_item.item-first{padding-top:0px;margin:0 0 7px 0;}
.last_news .item-first .image { margin-bottom: 5px; clear:both; width:100%; height:250px; }
.last_news .item-first .image a, .widget_content_list.featured .item-first .image > div { display:block; width:100%; height:100%; background-position: center; background-repeat: no-repeat; background-color:#bdc3c7; background-size: cover; }
.last_news .item-first .info{margin-left:0;}
.last_news .item-first .title { font-size:21px; margin:5px auto; line-height: 24px; text-align:center;}
.last_news .item-first .title a { color:#000; text-decoration: none; }
.read-more a {
display:inline-block;
clear:both;
background: #2980b9;
color:#FFF;
text-decoration: none;
padding:5px 10px;
margin-top: 10px;
}
.last_news .item-first .read-more a:hover { background:#3498db; }
.last_news .item-first .teaser{font-size:100%;}
.w_block{background:#ddedfd;border:1px solid #0089FD; padding:7px 10px 12px;text-align:center;}
.w_block h3{color:#000;font-size:110%;font-weight:bold;}
.w_block h4{color:#000;font-size:120%;text-transform:none;border-bottom:1px solid #c9d9ed;margin-top:5px;text-align:center;}

#map{margin-top:15px;}

a.banner{display:block;margin:10px 0;}

.pills-menu{display:none;}

.somelinks li{font-size:85%;margin:6px 0;}

@media screen and (max-width: 1600px) {
header .logo, header .logo ul{height:350px;}
header .logo li, header .logo li a, header .logo li > span{
    height: 350px;
}
}

@media screen and (max-width: 1200px) {
header .logo, header .logo ul{height:300px;}
header .logo li, header .logo li a, header .logo li > span{
    height: 300px;
}
}

@media screen and (max-width: 980px) {
.sitename_top{padding:10px 0 10px 70px; font-size:18px;}
header .logo, header .logo ul{height:250px;}
header .logo li, header .logo li a, header .logo li > span{
    height: 250px;
}
}

@media screen and (max-width: 600px) {
.header_top{display:none;}
header .logo, header .logo ul{height:180px;}
header .logo li, header .logo li a, header .logo li > span{
    height: 180px;
}
}

@media screen and (max-width: 480px) {
/* Content List =================================================================== */
.news_list_item .photo{float:none;width:100%;}
.news_list_item .photo a{width:100%;display:block;}
.news_list_item .photo img{width:100%;display:block;}
.news_list_item .info{margin-left:0;}
.news_list_item .title{font-size:130%;margin:8px 0 5px;}
}


/* Special mode ===================================================================*/
header .logo.h-background-1,
header .logo.h-background-2,
header .logo.h-background-3
{height: 20px;overflow:hidden;position:relative;}

.h-background-1 footer, .h-background-2 footer, .h-background-3 footer
{background:none;}

.h-background-1 .workarea, .h-background-2 .workarea, .h-background-3 .workarea
{background:none;}
